
Figure - Bug #117292
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【系统】系统存储空间已满的情况下，开启录屏提示“启动屏幕录制时出错”，提示不准确
2023-03-31 18:21 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-03-31

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: 依赖UI/UE Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303310316

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: User Experience Root cause:

Description

【问题描述】

系统存储空间已满的情况下，开启录屏提示“启动屏幕录制时出错”，提示不准确 ，期望提示“存储空间不足”

History

#1 - 2023-03-31 18:54 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_CDTS  唐霞 

- Need_Info changed from -- to TEST

Hi 唐霞

录屏模块的错误提示是原生表现，这块功能并没有细化错误类型的需求

且目前原生实现是没有区分错误种类的,如果需要增加，需要重新实现这套流程

研发这边认为没必要做修改，如果需要新增这个功能，需要找产品需求协商

请确认

#2 - 2023-04-03 17:21 - 物联网测试组_CDTS  唐霞 

- Assignee changed from 物联网测试组_CDTS  唐霞  to 物联网项目组-RD3_CDTS 周飞

Hi 周飞

请确认这个问题是否如研发所说保持现状不做修改

#3 - 2023-04-12 10:40 - CDTS_TEST 王成

- Category changed from CD-FW to 依赖UI/UE

#4 - 2023-04-12 10:40 - CDTS_TEST 王成

- Assignee changed from 物联网项目组-RD3_CDTS 周飞 to 方案组-RD3_CDTS 王浩云

麻烦产品看看这个要怎么改
#5 - 2023-04-12 10:48 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to 物联网项目组-RD3_CDTS 周飞

原生逻辑，要动可以动，不改也没啥问题，到时候回复原生如此，改的话就是工作量大一点儿，你整体看一下吧

#6 - 2023-06-24 11:32 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to RESOLVED

最新版本录屏功能已屏蔽，关闭问题单

#7 - 2023-06-24 11:33 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#8 - 2023-06-24 11:33 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
